"REINSTALL_CONFIRM" = " تم نقل التطبيق Mobile Partner.\nهل تريد إعادة تثبيته؟";
"DIFFERENT_VERSION_CONFIRM" = "هل تريد تثبيت إصدار مختلف من هذا التطبيق؟";
"NEW_VERSION_CONFIRM" = "هل تريد تثبيت إصدار جديد من هذا التطبيق؟";
"JRE_TOO_OLD" = "يرجى ترقية Java Runtime Environment(JRE) إلى 1.5 أو الإصدار الأحدث قبل تثبيت التطبيق.";
